local fn = _gn(0x24FA4267BB8D2431)
--- GET_GROUND_Z_FOR_3D_COORD
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.GetGroundZFor_3dCoord(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4, _r)
end
